Subject: Re: PCI Arbiter on PPC440GX?

From: Matt Porter <[email-masked]>
Date: Tue, 5 Apr 2005 14:36:53 -0700

[This is clearly embedded stuff, redirecting to the embedded list]

On Tue, Apr 05, 2005 at 05:21:22PM -0400, Sanjay Bajaj wrote:
> How do I enable/disable PCI Arbiter on PPC440GX?

You must RTFM the PPC440GX UM in PLB-PCIX Bridge Controller chapter.
In the PCI Arbiter section, it tells you how to set CPC0_STRP1[PAE]
to enable/disable the internal PCI arbiter. They didn't even try to
hide it...

-Matt